Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: master
Commits on Mar 17, 2015
  1. @DouweM

    Update gems.

    DouweM authored
  2. @DouweM

    Bump version to 1.2.1.

    DouweM authored
Commits on Mar 10, 2015
  1. @randx
Commits on Mar 7, 2015
  1. @randx

    Add ruby 2.1.5 to travis

    randx authored
Commits on Mar 6, 2015
  1. @DouweM

    Escape wildcards in username.

    DouweM authored
Commits on Oct 29, 2014
  1. @randx

    Merge branch 'bump-net-ldap'

    randx authored
  2. @randx

    Bump version

    randx authored
    Signed-off-by: Dmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>
  3. @randx

    Merge branch 'bump-net-ldap' into 'master'

    randx authored
    Bump net ldap
    
    Related to gitlab/gitlabhq#1700
    
    See merge request !1
  4. @randx

    Bump dependencies

    randx authored
    Signed-off-by: Dmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>
Commits on Sep 8, 2014
  1. @jacobvosmaer

    Bump VERSION to 1.1.0

    jacobvosmaer authored
    Considering we are bumping net-ldap from 0.3.1 to 0.7.0 I thought a
    minor version bump might be called for.
  2. @jacobvosmaer

    Merge branch 'master' into 'master'

    jacobvosmaer authored
    net-ldap version update
    
    There is a bug in net-ldap < 0.5.0 preventing connections to Microsoft servers. Pushing the net-ldap dependency version should fix it. See the following net-ldap issue for a description.
    
    ruby-ldap/ruby-net-ldap#80
    
    See merge request !2
Commits on Sep 2, 2014
  1. @JanBessai
  2. @JanBessai
Commits on Feb 1, 2014
  1. @randx

    Merge pull request #10 from jhollingsworth/sync-intridea-omniauth-ldap

    randx authored
    Sync with intridea/omniauth-ldap
Commits on Jan 31, 2014
  1. @jhollingsworth

    Merge branch 'master' of https://github.com/intridea/omniauth-ldap

    jhollingsworth authored
    Update version to match intridea/omniauth-ldap.
    Add test for alternate fields.
Commits on Dec 13, 2013
  1. @pyu10055

    Merge branch 'master' of github.com:webagecorp/omniauth-ldap into web…

    pyu10055 authored
    …agecorp-master
    
    Conflicts:
    	README.md
    	spec/omniauth/strategies/ldap_spec.rb
Commits on Dec 11, 2013
  1. @pyu10055
  2. @pyu10055
  3. @pyu10055

    Merge pull request #32 from rcsheets/master

    pyu10055 authored
    Minor documentation fix
  4. @pyu10055
  5. @pyu10055

    Merge pull request #30 from leoasis/master

    pyu10055 authored
    Update net-ldap gem to avoid errors with some LDAP Servers
  6. @pyu10055

    Merge pull request #28 from docwhat/gemfile_lock

    pyu10055 authored
    gitignore Gemfile.lock
  7. @pyu10055

    Merge pull request #25 from jordimassaguerpla/master

    pyu10055 authored
    add license information to the gemspec
  8. @pyu10055
  9. @pyu10055

    Merge branch 'map-userinfo-fix' of github.com:syndicut/omniauth-ldap …

    pyu10055 authored
    …into syndicut-map-userinfo-fix
    
    Conflicts:
    	spec/omniauth/strategies/ldap_spec.rb
Commits on Jun 13, 2013
  1. @randx

    version up to 1.0.3

    randx authored
  2. @randx

    Merge pull request #5 from davvid/net-ldap

    randx authored
    Gemfile.lock: update net-ldap to fix LDAP authentication issues
  3. @davvid

    Gemfile.lock: update net-ldap to fix LDAP authentication issues

    davvid authored
    Newer LDAP servers fail with older versions of net-ldap.
    Update to the fixed version.
    
    Signed-off-by: David Aguilar <davvid@gmail.com>
Commits on Apr 26, 2013
  1. @randx

    Update net-ldap dependency

    randx authored
Commits on Mar 5, 2013
  1. @rcsheets
Commits on Feb 27, 2013
  1. @leoasis

    Update net-ldap

    leoasis authored
Commits on Feb 13, 2013
  1. gitignore Gemfile.lock

    Christian Höltje authored
    The Gemfile.lock shouldn't be included in a gem-based repository
    because it may artificially lock obsolete gems.
    
    An example of this is rb-fsevent which at the version it was
    locked at is incompatable with OS X 10.8
    
    If something does need the version locked, specify it in the
    .gemspec or Gemfile itself.
Commits on Feb 5, 2013
  1. @jordimassaguerpla

    add license information to gemspec

    jordimassaguerpla authored
    This way it can be used with rubygems.org API
Commits on Jan 23, 2013
  1. @pyu10055

    increased the version

    pyu10055 authored
  2. @pyu10055

    Merge pull request #23 from DimaD/master

    pyu10055 authored
    Reformatted specs and reworked way to propagate InvalidCredentials error to application
Something went wrong with that request. Please try again.